<?php
/**
 * The sidebar containing the main widget area
 *
 * @package Digital
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if (is_woocommerce() &&  is_cart() &&  is_checkout() ){
	if ( ! is_active_sidebar( 'right-sidebar' ) ) {
		return;
	}
}
?>

<div class="col-md-4 widget-area" id="secondary">

	<?php dynamic_sidebar( 'right-sidebar' ); ?>

</div><!-- #secondary -->
